Search Type: Posts; User: geek0r

Page 1 of 4 1 2 3 4

Search: Search took 0.02 seconds.

  1. Replies
    Yes the release gaps are way to big! Considering the major flaws that some releases contain ...

    Ext JS 6.0.1 Sep 9th, 2015
    Ext JS 6.0.0 Jul 1st, 2015
    Ext JS 5.1.1 May 7th, 2015
    Ext JS 5.1.0...
  2. Ext.define('Foobar.component.FooSelector', {
    extend: 'Ext.Component',
    alias: '',

    requires: ['Ext.mixin.Observable'],
    mixins: ['Ext.mixin.Observable']

    // ... code...
  3. Thank you. Definitely saved time for me!
  4. Unfortunately 5.1.2 is not yet released. Sadly Sencha always needs a lot of time to package a release. If you are a support subscriber you can download the latest nightly of Ext JS 5.1.2 where the...
  5. Replies
    So not much has changed since "then" ... Ext JS 5.1.1 is with many issues and Ext JS 6.0.0, too. Still there are no bugfix releases available. Just nightlies over a long period of time. Frustrating!
  6. Replies
    Is there a release date for 6.0.1 available? This is a show-stopper!
  7. Replies
    I'd like to get news on this topic, too. Waiting so long for anything to be said ...
  8. If I switch to its working for me. The pagination does what it should do ... or am I missing something?
  9. Bug is indeed fixed in the nightly. I hope it does not take half a year for 5.1.2 to be released ...
  10. Hit this issue today when trying to migration from 4.0.7 to 5.1.1.

    Any date when 5.1.2 will be available? The code quality in Ext JS is still a major problem!
  11. Replies
    Yes it does! But it should be required in the first place!

    And by now Ext JS 6.0.1 should have been available ... Using overrides for fundamental functionality within the framework is unacceptable...
  12. Replies
    How can such a fundamental feature be broken? How are you supposed to get e.g. an oauth token from a request made via Ext.Ajax. I'm really shocked ...
  13. Replies
    Just trying to upgrade to and this is still not fixed! This is a major flaw!! Our application relies on http-headers so an upgrade to 6.0.0 is impossible!

    Actually its not possible to...
  14. That was the problem. I thought I checked "Install compass" but I did not. Reinstalled Sencha Cmd with compass now everything works...

    Improvement would be to check the dependency first when...
  15. Bump!
  16. Same problem here. Sencha Cmd is Ext JS is 5.1.1. Did a run with --debug enabled. Compass was installed via the installer of Sencha Cmd.

    Stacktrace is very long:

    [ERR] The...
  17. Are there any how-to's / tutorials available (e.g. in the Ext JS Guide)?
  18. It all makes sense. Again thanks for giving that detailed explanation!
  19. I've always done it this way and it worked up to 5.1.1.

    But thank you for pointing out that this was not the way it should be. I will "update" my coding-style ...
  20. I opened a support ticket and got a response that says this bug is filed as EXTJS-18689.
  21. Replies
    Wow! Thats a show-stopper for me!
  22. But the values are correctly loaded into the store. Its imho just the combobox thats not correctly showing the selected entry. I guess I'll open a support ticket ...
  23. Anyone checked this out?
  24. See this Fiddle

    When running with the combobox displays 'Ja' as the initial value because the value was set to 1. When selecting an item the...
  25. Same here.
Results 1 to 25 of 95
Page 1 of 4 1 2 3 4